﻿body
{
    background-image: url(layout/background.jpg);
}

body, textarea
{
    font-family: Calibri;
    font-size: 14px;
    color: #676767;
}

textarea
{
    overflow: auto;
}

form
{
    width: 760px;
    background: white url(layout/top-header2.png) no-repeat;
    margin: auto;
    padding: 20px;
}

h1
{
    color: white;
    font-size: 8pt;
    text-align: right;
    width: 800px;
    margin: 0px auto;
}

h2
{
    color: #779E03;
    font-size: 24px;
    margin-bottom: 5px;
}

h2.none
{
    font-size: 24px;
    color: #85A013;
    background-color: Transparent;
    padding-left: 0px;
}

h3
{
    color: #3B3B3B;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 0px;
}

h3.featured
{
    background-color: #676767;
    height: 20px;
    color: #fff;
    padding: 3px;
    padding-left: 10px;
    font-weight: normal;
    margin-bottom: 0px;
    clear: both;
}

a
{
    color: #85A013;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

a img
{
    border-width: 0px;
}

p
{
    line-height: 22px;
}

.text
{
    width: 99%;
}

.MessageBox
{
    border: 2px solid #C3B59B;
    background-color: #000;
    color: #fff;
    font-size: 12pt;
    margin: 10px 0px;
    padding: 0px 10px;
}

.breadcrumbs
{
    background-color: #D3C8B2;
    padding: 5px 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.breadcrumbs a:hover
{
    text-decoration: underline;
}


.imagebutton
{
    /*padding: 2px 0px;*/
    min-width: 156px;
    /*width: 156px;*/
    /*height: 19px;*/
    min-height: 19px;
    line-height: 19px;
    padding:3px;
    background-color: #eee;
    border: solid 1px #ccc;
    /*background-image: url(buttons/button.jpg);
    background-repeat: no-repeat;*/
    font-size: 9pt;
    text-decoration: none;
    text-align: center;
    color: Black !important;
    float: left;
    margin-right: 5px;
}

.imagebutton:hover
{
    text-decoration: none;
}

input.imagebutton
{
    border-width: 0px;
    cursor: pointer;
    background-position: 0 3px;
}


/* entrylist */
.entrylist
{
    width: 100%;
}

.entrylist img
{
    margin: 5px auto;
}

.entrylist td
{
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: middle;
}

.entrylist ul
{
    background-color: #F1F1F1;
    position: absolute;
    display: none;
    min-width: 150px;
    margin-left: 0px;
    padding: 12px;
    padding-left: 20px;
    border: solid 1px #4579AB;
}

.entrylist li
{
    margin-bottom: 5px;
    color: Black;
}

.entrylist th
{
    border-bottom: solid 1px black;
    /*text-align: left;*/
    /*color: #144679;*/
    padding: 3px;
}

/*.entrylist th.center {
    text-align: center;
}*/

.center {
    text-align: center !important;
}

.entrylist th a
{
    color: #009933;
    text-decoration: underline;
}

.entrylist .alt
{
    background-color: #F2F2F2;
}

.entrylist a
{
    font-weight: bold;
}

.entrylist a img
{
    border-width: 0px;
}



/* search bar */
.search-bar
{
    border: solid 1px #737373;
    background-color: #E9E9E9;
    padding: 5px;
    margin-top: 10px;
}

.search-bar .text
{
    border: solid 1px #8A8A8A;
    width: 710px;
    margin-right: 2px;
    height: 17px;
    background: url(layout/searchtxt-bg.jpg) repeat-x;
    padding-top: 3px;
    padding-left: 5px;
}

.search-bar input
{
    vertical-align: middle;
}

/* find dealer panel */
.finddealer
{
    background-image: url(layout/finddealer-bg.gif);
    width: 181px;
    height: 53px;
    float: right;
    margin-bottom: 10px;
    padding: 15px;
    padding-top: 35px;
}

.finddealer strong
{
    color: black;
}

.finddealer input
{
    vertical-align: middle;
}

.finddealer select
{
    vertical-align: middle;
    width: 150px;
    margin-top: 3px;
}

/* quicklinks */
.quicklinks
{
    font-size: 9pt;
    margin-top: 10px;
    padding: 10px;
    background-image: url(layout/keywordbackground.jpg);
    background-repeat: repeat-x;
    clear: both;
}

.quicklinks table
{
    float: left;
}

.quicklinks a
{
    color: #A6A6A6;
    text-decoration: none;
}

.quicklinks a:hover
{
    text-decoration: underline;
}

/* main nav */
.nav
{
    text-align: right;
    color: White;
    margin-bottom: 50px;
}

.nav a
{
    color: White;
    margin-left: 24px;
}

.nav a:hover
{
    text-decoration: underline;
}

/* validators */
.highlight
{
    background-image: none !important;
    background-color: #fffacd !important;
}

.alertbox
{
    position: absolute;
    padding-left: 45px;
    width: 216;
    background: url(layout/aarow.png) no-repeat left top;
    color: Black;
}

.alertbox div
{
    min-height: 34px;
    width: 200px;
    padding: 8px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #FFEB8C;
}

/* form */
.form .text
{
    width: 99%;
    background: url(layout/txt-bg.jpg) repeat-x;
    border: solid 1px #B1B1B1;
}

/* table */
.table
{
    width: 100%;
}

.table td
{
    padding: 3px;
}

#MessagePanel
{
    background-color: #f33 !important;
    border: solid 1px black;
    color: black !important;
    font-weight: bold;
}
#MessagePanel p.alert
{
    /*color: red !important;*/
    font-style:italic;
}

#MessagePanel p.message > b, #MessagePanel p.message > b+br {
    display: none;
}
#MessagePanel p { margin-top: 0.5em;margin-bottom:0.5em;}

#MessagePanel p a
{
    color: #220033;
}

a.button, button.button, input.button {
    background-color: #eee;
    color: black;
    border: solid 1px #ccc;
    padding: 3px 15px;
    min-width: 90px;
    display: inline-block;
    text-align: center;
}
.button+.button {
    margin-left: 15px;
}
table.entrylist td a{
    display: inline-block;
}
a.button.addtocart, a.button.enquire, input.button.addtocart, input.button.enquire
{
    background-color: #85A013 !important;
    border: none;
    color: white;
    font-weight: normal;
}


/**** Menu changes ****/
.navbar {
    overflow: hidden;
    background-color: #333;
    /*font-family: Arial;*/
}

.navbar a {
    float: left;
    /*font-size: 16px;*/
    color: white;
    text-align: center;
    /*padding: 14px 16px;*/
    text-decoration: none;
}

.dropdown {
    /*float: left;*/
    overflow: hidden;
    display: inline-block;
    height: 17px;
    vertical-align: bottom;
}

.dropdown .dropbtn {
    /*font-size: 16px;*/    
    border: none;
    outline: none;
    color: white;
    /*padding: 14px 16px;*/
    padding: 0px;
    background-color: inherit;
    font-size: 14px;
    margin-left: 19px;
}

.navbar a:hover, .dropdown:hover .dropbtn {
    /*background-color: white;
    color: blue;*/
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-left: 19px;
}

.dropdown-content a {
    float: none;
    color: black;
    text-decoration: none;
    display: block;
    text-align: left;
    margin-left: 0;
    padding: 6px 15px;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}


/**** Pointer for order progress bar ****/
.pointer {
    width: auto;
    height: 40px;
    position: relative;
    background: #009933;
    text-align: center;
    vertical-align: middle;
    color: white;
    padding-left: 35px;
    padding-right: 20px;
    float: left;
    margin-right: 20px;
    line-height: 40px;
}
.pointer:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid white;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
.pointer:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid #009933;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

.pointer.selected
{
    background: grey;
}
.pointer.selected:before {
    border-left: 20px solid grey;
}

.progressbar
{
    margin-top: 10px;
    margin-bottom: 10px;
}
.clearfix{
    clear: both;
}

table.form th
{
    text-align: right;
    padding-right: 15px;
}
